Symbian pyUninstaller - der Erste richtige Uninstaller für Symbian

Dieses Thema im Forum "Weitere Anwendungen & Widgets" wurde erstellt von logofreax, 20. Mai 2009.

  1. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Mit dem kostenlosen pyUninstaller ist endlich mal ein vernünftiger Deinstallierer erschienen.

    Es basiert auf Python und von daher bitte auf die Beschreibung beim Download achten!

    Die Software verspricht, das man mehrere Programme markieren und dann in einem Rutsch deinstallieren also entfernen kann.

    Leider hat genau das auf meinem 5800 nicht funktioniert. Ich konnte nichts markieren.

    Aber einzeln ging das deinstallieren problemlos und vor allem sehr schnell.

    Zudem bietet das Programm folgende Möglichkeiten:

    - Installationordner einer Software anzeigen
    - welche Dateien eine Software in das System installiert hat
    - UID einer Software

    Da derzeit viel an dem Programm gearbeitet wird, dürfen wir bald die nächsten Updates erwarten.

    Es soll auf allen S60v3 und S60v5 lauffähig sein und das Handy muss gehackt sein.

    Download: pyUninstaller 0.25

    cu
    logofreax
     

    Anhänge:

    #1 logofreax, 20. Mai 2009
    Zuletzt bearbeitet: 8. Aug. 2009
  2. Käptn.Karacho

    Käptn.Karacho Top-Supporter

    Registriert seit:
    22. Sep. 2006
    Beiträge:
    859
    Zustimmungen:
    4
    na das ist mal was gutes
    wird gleich mal getestet ;)

    bis dann
    Käptn
     
  3. asterix007

    asterix007 VIP Mitglied

    Registriert seit:
    28. Nov. 2006
    Beiträge:
    444
    Zustimmungen:
    0
    Also ich bekomm ein Fatal error hab es nach anleitung insterlliert und ist auch gehackt.Hab das N95..Und das megapymodulepack ist auch drauf...
     
  4. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Das Fatal Error kann daher kommen, das du:

    - ein falsche Python Version installiert hast (ich nutze derzeit 1.9.4)
    - PythonScript nicht installiert oder falsche Version
    - falsches Megapack (welche Version nutzt du)

    cu
    logofreax
     
  5. asterix007

    asterix007 VIP Mitglied

    Registriert seit:
    28. Nov. 2006
    Beiträge:
    444
    Zustimmungen:
    0
    Hallo also ich hab die Python 1.4 ..Und das Python funktioniert ja einwandfrei...alos müste ich die neuere version drauf nachen...?..Und das MegaPyModulePack 1.52...hab ich drauf....

    Mfg asterix007
     
  6. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Bei python gibt es die 1.4.5.

    Installiere diese mal bitte.

    cu
    logofreax
     
  7. asterix007

    asterix007 VIP Mitglied

    Registriert seit:
    28. Nov. 2006
    Beiträge:
    444
    Zustimmungen:
    0
    Da bekomm ich auch ein Fatal error und bei der version 1.9.4 startet das programm erst garnicht...
     
  8. opA93

    opA93 Neues Mitglied

    Registriert seit:
    27. Jan. 2009
    Beiträge:
    151
    Zustimmungen:
    0
    @logo ich dachte die 1.9.4 macht probleme, hat sich da was geändert??
     
  9. asterix007

    asterix007 VIP Mitglied

    Registriert seit:
    28. Nov. 2006
    Beiträge:
    444
    Zustimmungen:
    0
    Naja scheint dan nicht zu funktionieren auf dem N95....?

    Gruß asterix007
     
  10. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Du gibst aber schnell auf...probiere es heute abend mal auf meinem N95.

    @opa93

    Es gibt eine neue Beta, die ich gerade ausführlich teste. Sobald ich Erfahrungen gesammelt habe stelle ich die Updates vor, auch vom aktuellen megaPack.

    cu
    logofreax
     
  11. opA93

    opA93 Neues Mitglied

    Registriert seit:
    27. Jan. 2009
    Beiträge:
    151
    Zustimmungen:
    0
    ok freue mich schon drauf :D
     
  12. asterix007

    asterix007 VIP Mitglied

    Registriert seit:
    28. Nov. 2006
    Beiträge:
    444
    Zustimmungen:
    0
    Hallo logo hab es hin bekommen dank des neuen megapyModulePack 2.0.2....vielen dank dafür....

    Mfg asterix007
     
  13. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    0.25 erschienen:

     
  14. Meteorman

    Meteorman Neues Mitglied

    Registriert seit:
    9. Sep. 2007
    Beiträge:
    42
    Zustimmungen:
    0
    Hallo

    Hat einer den Uninstaller beim N97 mit Python 1.9.4 am Laufen?

    Bei mir geht es nicht er startet nicht, auch mit Megamodulpack nicht.

    meteorman
     
  15. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Läuft nicht auf dem N97. Wir warten auf ein Update.

    cu
    logofreax
     
  16. feliciano

    feliciano Guest

    Für alle die einen "Fatal Error" bekommen: Bei mir läuft's nur mit Phyton 1.4.5, mit 1.4 und 1.9.4 läuft es nicht!

    cu
    feliciano
     
  17. feerles85

    feerles85 VIP Mitglied

    Registriert seit:
    21. Dez. 2008
    Beiträge:
    40
    Zustimmungen:
    0
    Ich kann das megaPyModulePack 2.0.1 nicht installieren, der balken ist ungefähr bei 60%, und dann kommt auf einmal "Installation nicht möglich"

    btw is das absicht?

    http://img14.imageshack.us/img14/7006/unbenanntfro.png

    man beachte die versionsnummern


    ich hab

    -PyS60 Python 1.9.7 Laufzeitumgebung
    -PythonScriptShell_1.9.7_3_0
    installiert bis jetz ka ob noch was fehlt

    eigentlich will ich ja nur die java version von TTpod deinstallieren... des lässt sich net deinstallieren
     
    #17 feerles85, 7. Aug. 2009
    Zuletzt bearbeitet: 8. Aug. 2009
  18. Samus Aran

    Samus Aran VIP Mitglied

    Registriert seit:
    20. Aug. 2007
    Beiträge:
    4.458
    Zustimmungen:
    1
    @feliciano: Ich hab Python 1.4.5 UND 1.9.4 drauf, bekomme trotzdem nen Fatal Error -.-*
     
  19. feliciano

    feliciano Guest

    @feerles85
    Seltsam. Hast du das hier aus der DB? Falls ja, lade es nochmal neu runter.
    2.0.2 sollte es schon sein. Bezüglich "Installation nicht möglich": Hast du es signiert? Oder ist das Handy gehackt?

    @Samus Aran
    Wieso zwei mal Phyton??? Oo
    Welches megaPyMP? Nimm 2.0.2!

    cu
     
  20. feerles85

    feerles85 VIP Mitglied

    Registriert seit:
    21. Dez. 2008
    Beiträge:
    40
    Zustimmungen:
    0
    sicher hab ich das von der DB^^ sonst würde ich das ja nicht posten wenn ich des sonstwo her hätte.
    und habs auch nochma runtergeladen und ich könnte den screen nochma machen ;)

    ich habs mit signierter datei und unsignierter datei versucht. Nein handy ist nicht gehackt, würde mich aber freuen wenn ich das hacken könnte^^
     
Die Seite wird geladen...